Переполнение буфера в IBM OS/400

Дата публикации:
11.06.2008
Всего просмотров:
954
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM OS/400 5.x
Уязвимые версии: IBM OS/400 5.x

Описание:
Уязвимость позволяет локальному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки проверки границ данных в "BrSmRcvAndCheck". Локальный пользователь может вызвать переполнение буфера, например, при запуске диагностики для порта модема. Подробности уязвимости не сообщаются.

URL производителя: www-1.ibm.com/servers/eserver/iseries/software/

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA